/*
 * Copyright 2016 Hani Al Momani
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *    http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */


package hani.momanii.supernova_emoji_library.emoji;

/**
 * @author Hani Al Momani (hani.momanii@gmail.com)
 */
public class Nature {
    public static final Emojicon[] DATA = new Emojicon[]{




            Emojicon.fromCodePoint(0x1f436),
        Emojicon.fromCodePoint(0x1f431),
        Emojicon.fromCodePoint(0x1f42d),
        Emojicon.fromCodePoint(0x1f439),
        Emojicon.fromCodePoint(0x1f430),
        Emojicon.fromCodePoint(0x1f43b),
        Emojicon.fromCodePoint(0x1f43c),
        Emojicon.fromCodePoint(0x1f428),
        Emojicon.fromCodePoint(0x1f42f),
        Emojicon.fromCodePoint(0x1f981),
        Emojicon.fromCodePoint(0x1f42e),
        Emojicon.fromCodePoint(0x1f437),
        Emojicon.fromCodePoint(0x1f43d),
        Emojicon.fromCodePoint(0x1f438),
        Emojicon.fromCodePoint(0x1f419),
        Emojicon.fromCodePoint(0x1f435),
        Emojicon.fromCodePoint(0x1f648),
        Emojicon.fromCodePoint(0x1f649),
        Emojicon.fromCodePoint(0x1f64a),
        Emojicon.fromCodePoint(0x1f412),
        Emojicon.fromCodePoint(0x1f414),
        Emojicon.fromCodePoint(0x1f427),
        Emojicon.fromCodePoint(0x1f426),
        Emojicon.fromCodePoint(0x1f424),
        Emojicon.fromCodePoint(0x1f423),
        Emojicon.fromCodePoint(0x1f425),
        Emojicon.fromCodePoint(0x1f43a),
        Emojicon.fromCodePoint(0x1f417),
        Emojicon.fromCodePoint(0x1f434),
        Emojicon.fromCodePoint(0x1f984),
        Emojicon.fromCodePoint(0x1f41d),
        Emojicon.fromCodePoint(0x1f41b),
        Emojicon.fromCodePoint(0x1f40c),
        Emojicon.fromCodePoint(0x1f41e),
        Emojicon.fromCodePoint(0x1f41c),
        Emojicon.fromCodePoint(0x1f577),
        Emojicon.fromCodePoint(0x1f982),
        Emojicon.fromCodePoint(0x1f980),
        Emojicon.fromCodePoint(0x1f40d),
        Emojicon.fromCodePoint(0x1f422),
        Emojicon.fromCodePoint(0x1f420),
        Emojicon.fromCodePoint(0x1f41f),
        Emojicon.fromCodePoint(0x1f421),
        Emojicon.fromCodePoint(0x1f42c),
        Emojicon.fromCodePoint(0x1f433),
        Emojicon.fromCodePoint(0x1f40b),
        Emojicon.fromCodePoint(0x1f40a),
        Emojicon.fromCodePoint(0x1f406),
        Emojicon.fromCodePoint(0x1f405),
        Emojicon.fromCodePoint(0x1f403),
        Emojicon.fromCodePoint(0x1f402),
        Emojicon.fromCodePoint(0x1f404),
        Emojicon.fromCodePoint(0x1f42a),
        Emojicon.fromCodePoint(0x1f42b),
        Emojicon.fromCodePoint(0x1f418),
        Emojicon.fromCodePoint(0x1f410),
        Emojicon.fromCodePoint(0x1f40f),
        Emojicon.fromCodePoint(0x1f411),
        Emojicon.fromCodePoint(0x1f40e),
        Emojicon.fromCodePoint(0x1f416),
        Emojicon.fromCodePoint(0x1f400),
        Emojicon.fromCodePoint(0x1f401),
        Emojicon.fromCodePoint(0x1f413),
        Emojicon.fromCodePoint(0x1f983),
        Emojicon.fromCodePoint(0x1f54a),
        Emojicon.fromCodePoint(0x1f415),
        Emojicon.fromCodePoint(0x1f429),
        Emojicon.fromCodePoint(0x1f408),
        Emojicon.fromCodePoint(0x1f407),
        Emojicon.fromCodePoint(0x1f43f),
        Emojicon.fromCodePoint(0x1f43e),
        Emojicon.fromCodePoint(0x1f409),
        Emojicon.fromCodePoint(0x1f432),
        Emojicon.fromCodePoint(0x1f335),
            Emojicon.fromChar((char)0xe033),
        Emojicon.fromCodePoint(0x1f332),
        Emojicon.fromCodePoint(0x1f333),
        Emojicon.fromCodePoint(0x1f334),
            Emojicon.fromChar((char)0xe110),
        Emojicon.fromCodePoint(0x1f33f),
        Emojicon.fromCodePoint(0x1f340),
        Emojicon.fromCodePoint(0x1f38d),
        Emojicon.fromCodePoint(0x1f38b),
        Emojicon.fromCodePoint(0x1f343),
        Emojicon.fromCodePoint(0x1f342),
        Emojicon.fromCodePoint(0x1f341),
        Emojicon.fromCodePoint(0x1f33e),
        Emojicon.fromCodePoint(0x1f33a),
        Emojicon.fromCodePoint(0x1f33b),
        Emojicon.fromCodePoint(0x1f339),
        Emojicon.fromCodePoint(0x1f337),
        Emojicon.fromCodePoint(0x1f33c),
        Emojicon.fromCodePoint(0x1f338),
        Emojicon.fromCodePoint(0x1f490),
        Emojicon.fromCodePoint(0x1f344),
        Emojicon.fromCodePoint(0x1f330),
        Emojicon.fromCodePoint(0x1f383),
        Emojicon.fromCodePoint(0x1f41a),
        Emojicon.fromCodePoint(0x1f578),
        Emojicon.fromCodePoint(0x1f30d),
        Emojicon.fromCodePoint(0x1f30e),
        Emojicon.fromCodePoint(0x1f30f),
        Emojicon.fromCodePoint(0x1f315),
        Emojicon.fromCodePoint(0x1f316),
        Emojicon.fromCodePoint(0x1f317),
        Emojicon.fromCodePoint(0x1f318),
        Emojicon.fromCodePoint(0x1f311),
        Emojicon.fromCodePoint(0x1f312),
        Emojicon.fromCodePoint(0x1f313),
        Emojicon.fromCodePoint(0x1f314),
        Emojicon.fromCodePoint(0x1f31a),
        Emojicon.fromCodePoint(0x1f31d),
        Emojicon.fromCodePoint(0x1f31b),
        Emojicon.fromCodePoint(0x1f31c),
        Emojicon.fromCodePoint(0x1f31e),
        Emojicon.fromCodePoint(0x1f319),
        Emojicon.fromChar((char)0x2b50),
            Emojicon.fromChar((char)0xe335),
            Emojicon.fromChar((char)0xe32e),
        Emojicon.fromChar((char)0x2604),
        Emojicon.fromChar((char)0x2600),
        Emojicon.fromCodePoint(0x1f324),
        Emojicon.fromChar((char)0x26c5),
        Emojicon.fromCodePoint(0x1f325),
        Emojicon.fromCodePoint(0x1f326),
        Emojicon.fromChar((char)0x2601),
        Emojicon.fromCodePoint(0x1f327),
        Emojicon.fromChar((char)0x26c8),
        Emojicon.fromCodePoint(0x1f329),
        Emojicon.fromChar((char)0x26a1),
            Emojicon.fromChar((char)0xe11d),
        Emojicon.fromCodePoint(0x1f4a5),
        Emojicon.fromChar((char)0x2744),
        Emojicon.fromCodePoint(0x1f328),
        Emojicon.fromChar((char)0x2603),
        Emojicon.fromChar((char)0x26c4),
        Emojicon.fromCodePoint(0x1f32c),
        Emojicon.fromCodePoint(0x1f4a8),
        Emojicon.fromCodePoint(0x1f32a),
        Emojicon.fromCodePoint(0x1f32b),
        Emojicon.fromChar((char)0x2602),
        Emojicon.fromChar((char)0x2614),
        Emojicon.fromCodePoint(0x1f4a6),
        Emojicon.fromCodePoint(0x1f4a7),
        Emojicon.fromCodePoint(0x1f30a),

















            /*Emojicon.fromCodePoint(0x1f436),
            Emojicon.fromCodePoint(0x1f43a),
            Emojicon.fromCodePoint(0x1f431),
            Emojicon.fromCodePoint(0x1f42d),
            Emojicon.fromCodePoint(0x1f439),
            Emojicon.fromCodePoint(0x1f430),
            Emojicon.fromCodePoint(0x1f438),
            Emojicon.fromCodePoint(0x1f42f),
            Emojicon.fromCodePoint(0x1f428),
            Emojicon.fromCodePoint(0x1f43b),
            Emojicon.fromCodePoint(0x1f437),
            Emojicon.fromCodePoint(0x1f43d),
            Emojicon.fromCodePoint(0x1f42e),
            Emojicon.fromCodePoint(0x1f417),
            Emojicon.fromCodePoint(0x1f435),
            Emojicon.fromCodePoint(0x1f412),
            Emojicon.fromCodePoint(0x1f434),
            Emojicon.fromCodePoint(0x1f411),
            Emojicon.fromCodePoint(0x1f418),
            Emojicon.fromCodePoint(0x1f43c),
            Emojicon.fromCodePoint(0x1f427),
            Emojicon.fromCodePoint(0x1f426),
            Emojicon.fromCodePoint(0x1f424),
            Emojicon.fromCodePoint(0x1f425),
            Emojicon.fromCodePoint(0x1f423),
            Emojicon.fromCodePoint(0x1f414),
            Emojicon.fromCodePoint(0x1f40d),
            Emojicon.fromCodePoint(0x1f422),
            Emojicon.fromCodePoint(0x1f41b),
            Emojicon.fromCodePoint(0x1f41d),
            Emojicon.fromCodePoint(0x1f41c),
            Emojicon.fromCodePoint(0x1f41e),
            Emojicon.fromCodePoint(0x1f40c),
            Emojicon.fromCodePoint(0x1f419),
            Emojicon.fromCodePoint(0x1f41a),
            Emojicon.fromCodePoint(0x1f420),
            Emojicon.fromCodePoint(0x1f41f),
            Emojicon.fromCodePoint(0x1f42c),
            Emojicon.fromCodePoint(0x1f433),
            Emojicon.fromCodePoint(0x1f40b),
            Emojicon.fromCodePoint(0x1f404),
            Emojicon.fromCodePoint(0x1f40f),
            Emojicon.fromCodePoint(0x1f400),
            Emojicon.fromCodePoint(0x1f403),
            Emojicon.fromCodePoint(0x1f405),
            Emojicon.fromCodePoint(0x1f407),
            Emojicon.fromCodePoint(0x1f409),
            Emojicon.fromCodePoint(0x1f40e),
            Emojicon.fromCodePoint(0x1f410),
            Emojicon.fromCodePoint(0x1f413),
            Emojicon.fromCodePoint(0x1f415),
            Emojicon.fromCodePoint(0x1f416),
            Emojicon.fromCodePoint(0x1f401),
            Emojicon.fromCodePoint(0x1f402),
            Emojicon.fromCodePoint(0x1f432),
            Emojicon.fromCodePoint(0x1f421),
            Emojicon.fromCodePoint(0x1f40a),
            Emojicon.fromCodePoint(0x1f42b),
            Emojicon.fromCodePoint(0x1f42a),
            Emojicon.fromCodePoint(0x1f406),
            Emojicon.fromCodePoint(0x1f408),
            Emojicon.fromCodePoint(0x1f429),
            Emojicon.fromCodePoint(0x1f43e),
            Emojicon.fromCodePoint(0x1f490),
            Emojicon.fromCodePoint(0x1f338),
            Emojicon.fromCodePoint(0x1f337),
            Emojicon.fromCodePoint(0x1f340),
            Emojicon.fromCodePoint(0x1f339),
            Emojicon.fromCodePoint(0x1f33b),
            Emojicon.fromCodePoint(0x1f33a),
            Emojicon.fromCodePoint(0x1f341),
            Emojicon.fromCodePoint(0x1f343),
            Emojicon.fromCodePoint(0x1f342),
            Emojicon.fromCodePoint(0x1f33f),
            Emojicon.fromCodePoint(0x1f33e),
            Emojicon.fromCodePoint(0x1f344),
            Emojicon.fromCodePoint(0x1f335),
            Emojicon.fromCodePoint(0x1f334),
            Emojicon.fromCodePoint(0x1f332),
            Emojicon.fromCodePoint(0x1f333),
            Emojicon.fromCodePoint(0x1f330),
            Emojicon.fromCodePoint(0x1f331),
            Emojicon.fromCodePoint(0x1f33c),
            Emojicon.fromCodePoint(0x1f310),
            Emojicon.fromCodePoint(0x1f31e),
            Emojicon.fromCodePoint(0x1f31d),
            Emojicon.fromCodePoint(0x1f31a),
            Emojicon.fromCodePoint(0x1f311),
            Emojicon.fromCodePoint(0x1f312),
            Emojicon.fromCodePoint(0x1f313),
            Emojicon.fromCodePoint(0x1f314),
            Emojicon.fromCodePoint(0x1f315),
            Emojicon.fromCodePoint(0x1f316),
            Emojicon.fromCodePoint(0x1f317),
            Emojicon.fromCodePoint(0x1f318),
            Emojicon.fromCodePoint(0x1f31c),
            Emojicon.fromCodePoint(0x1f31b),
            Emojicon.fromCodePoint(0x1f319),
            Emojicon.fromCodePoint(0x1f30d),
            Emojicon.fromCodePoint(0x1f30e),
            Emojicon.fromCodePoint(0x1f30f),
            Emojicon.fromCodePoint(0x1f30b),
            Emojicon.fromCodePoint(0x1f30c),
            Emojicon.fromCodePoint(0x1f320),
            Emojicon.fromChar((char) 0x2b50),
            Emojicon.fromChar((char) 0x2600),
            Emojicon.fromChar((char) 0x26c5),
            Emojicon.fromChar((char) 0x2601),
            Emojicon.fromChar((char) 0x26a1),
            Emojicon.fromChar((char) 0x2614),
            Emojicon.fromChar((char) 0x2744),
            Emojicon.fromChar((char) 0x26c4),
            Emojicon.fromCodePoint(0x1f300),
            Emojicon.fromCodePoint(0x1f301),
            Emojicon.fromCodePoint(0x1f308),
            Emojicon.fromCodePoint(0x1f30a),*/
    };
}
